#!/usr/bin/python3
from sentence_transformers import SentenceTransformer
from sentence_transformers.util import cos_sim

sentences = ["Bardzo lubię jeść słodycze i cukierki.", "Uwielbiam zajadać się słodkościami.", "Mój samochód się zepsuł."]
model = SentenceTransformer("sdadas/st-polish-paraphrase-from-mpnet")
results = model.encode(sentences, convert_to_tensor=True, show_progress_bar=False)

print(results.size())
